<!DOCTYPE html>

<html>

<head>
		<meta charset="utf-8">
	
        <title>White Box Sessions</title>
	
        <meta name="description" content='The profile for Jack Quickfall'>
	
        <link href="CSS/stylesheet.css" rel="stylesheet">	
		
		<style> 
            @media (max-width: 500px) {
                #wrapper{
                    width: 100%;
                }
            }
        </style>
</head>

<body>
		<div id="header">
            <div id="nav-wrapper">
                <div id="social">
                <img src="images/facebook-logo.png" height='33px'/>
                    <a href="https://twitter.com/gimusicteam"><img src="images/twitter-logo.png" height="33px" /></a>
               
                </div>    
				<a href='index.html'><img  src="images/whiteboxblack_nosym.png" height= 150px id='logo'/></a>
                
                <h2 id="time">EVERY<br /> FRIDAY<br />FROM 1PM</h2>
                <li>
                    <a href='index.html'><ul>HOME</ul></a>
                    <a href='artists.html'><ul>ARTISTS</ul></a>
                    <a href='about.html'><ul>ABOUT</ul></a>
                </li>
            
            </div>
        
        </div>

		<div class='wrapper'>
			<div class='content-box'>
				<img src='images/jackquickfalledit.jpg' width="100%"><h3 class="info">JACK <br /> QUICKFALL</h3>
			</div>
			
			<div class="content-box">
				<div class='content'><h1>My name is Jack Quickfall</h1><p><br />I'm a singer/songwriter and a multi-instrumentalist. My three main focuses are vocals, bass and guitar, although I also play drums, piano and the ukulele.

I have been playing guitar for about 6 years and singing for 3 or 4, I only took up the bass when my Rock/Pop-Punk band was formed early this year.<br/> <br />

I have accomplished some pretty cool things with Resonance, we got a number 1 song in the Humber region and also supporting ex Top 40 band Scouting For Girls.<br /><br /> 

I have a lot of love for what I do and I put nothing more than 100% into everything I write, and I just hope people like it.</p></div>
			
			</div>
			
			<!--<div class="content-box" id='schedule-style'>
				<div class='content'>
					<div id="schedule-box"><h1>My Scheduled Shows</h1>
					<p>17th of December // Jack of Clubs</p></div>
				</div>
			</div>-->
			
			<div class='content-box'>
				
			</div>
	
		</div>


</body>
	
</html>